/*!
* © Evite You 2024 All Rights Reserved.
*/

.bkg-theme{
	background-color: #3c372b;
	border-color: #3c372b;
}
.bkg-hover-theme:hover{
	background-color: #3c372b;
	border-color: #3c372b;
}
.border-theme{
	border-color: #3c372b;
}
.border-hover-theme:hover{
	border-color: #3c372b;
}
.color-theme{
	color: #3c372b;
}
.color-hover-theme:hover{
	color: #3c372b;
}


.bkg-white{
	background-color: #e5e6e1;
	border-color: #e5e6e1;
}
.bkg-hover-white:hover{
	background-color: #e5e6e1;
	border-color: #e5e6e1;
}
.border-white{
	border-color: #e5e6e1;
}
.border-hover-white:hover{
	border-color: #e5e6e1;
}
.color-white{
	color: #e5e6e1;
}
.color-hover-white:hover{
	color: #e5e6e1;
}


.bkg-second{
	background-color: #ccccc0;
	border-color: #ccccc0;
}
.bkg-hover-second:hover{
	background-color: #ccccc0;
	border-color: #ccccc0;
}
.border-second{
	border-color: #ccccc0;
}
.border-hover-second:hover{
	border-color: #ccccc0;
}
.color-second{
	color: #ccccc0;
}
.color-hover-second:hover{
	color: #ccccc0;
}


.bkg-third{
	background-color: #454a3b;
	border-color: #454a3b;
}
.bkg-hover-third:hover{
	background-color: #454a3b;
	border-color: #454a3b;
}
.border-third{
	border-color: #454a3b;
}
.border-hover-third:hover{
	border-color: #454a3b;
}
.color-third{
	color: #454a3b;
}
.color-hover-third:hover{
	color: #454a3b;
}


.bkg-fourth{
	background-color: #f1f2ed;
	border-color: #f1f2ed;
}
.bkg-hover-fourth:hover{
	background-color: #f1f2ed;
	border-color: #f1f2ed;
}
.border-fourth{
	border-color: #f1f2ed;
}
.border-hover-fourth:hover{
	border-color: #f1f2ed;
}
.color-fourth{
	color: #f1f2ed;
}
.color-hover-fourth:hover{
	color: #f1f2ed;
}

input[type="text"],
input[type="email"],
select, label, textarea {
	border-color: rgba(60, 55, 43, 0.3);
	color: #3c372b;
}

::placeholder {
	color: #3c372b;
}


